[	{"txt":"PGA European Tour: Race to Dubai 2018"},
	{"txt":"PGA European Tour"},
	{"txt":""},
	{"txt":""},
	{"txt":"SOURCES*<br>*Venue to be decided<br>European Tour<br>Picture: Getty Images"},
	{"txt":"TOURNAMENT SCHEDULE"},
	{"txt":"Majors<br>World Golf Ch’ships<br>Rolex Series"},
	{"txt":"Winner of Race to Dubai trophy collects share of $8m prize fund"},
	{"txt":"2017: Tommy Fleetwood crowned Race to Dubai champion"},
	{"txt":""},
	{"txt":"U.S."},
	{"txt":"Sweden"},
	{"txt":"Denmark"},
	{"txt":"Portugal"},
	{"txt":"Morocco"},
	{"txt":"Spain"},
	{"txt":"Turkey"},
	{"txt":"Mexico"},
	{"txt":"India"},
	{"txt":"China"},
	{"txt":"Philippines"},
	{"txt":"Malaysia"},
	{"txt":"Australia"},
	{"txt":"Mauritius"},
	{"txt":"South Africa"},
	{"table":[
		{"date":"Nov 23","end":"Nov 26","tournament":"UBS Hong Kong Open","country":"Hong Kong","city":"Hong Kong"},
		{"date":"Nov 30","end":"Dec 3","tournament":"Australian PGA Championship","country":"Australia","city":"Gold<br>Coast"},
		{"date":"Nov 30","end":"Dec 3","tournament":"AfrAsia Bank Mauritius Open","country":"Mauritius","city":""},
		{"date":"Dec 7","end":"Dec 10","tournament":"Joburg Open","country":"South Africa","city":"Johannesburg"},
		{"date":"Jan 11","end":"Jan 14","tournament":"S. Africa Open Championship","country":"South Africa","city":"Ekurhuleni"},
		{"date":"Jan 12","end":"Jan 14","tournament":"EurAsia Cup","country":"Malaysia","city":"Kuala Lumpur"},
		{"date":"Jan 18","end":"Jan 21","tournament":"Abu Dhabi HSBC Championship","country":"United Arab Emirates","city":"Abu Dhabi"},
		{"date":"Jan 25","end":"Jan 28","tournament":"Omega Dubai Desert Classic","country":"United Arab Emirates","city":"Dubai"},
		{"date":"Feb 1","end":"Feb 4","tournament":"Maybank Championship","country":"Malaysia","city":"Kuala Lumpur"},
		{"date":"Feb 8","end":"Feb 11","tournament":"ISPS Handa World Super 6","country":"Australia","city":"Perth"},
		{"date":"Feb 15","end":"Feb 18","tournament":"NBO Oman Golf Classic","country":"Oman","city":"Muscat"},
		{"date":"Feb 22","end":"Feb 25","tournament":"Commercial Bank Qatar Masters","country":"Qatar","city":"Doha"},
		{"date":"Mar 1","end":"Mar 4","tournament":"WGC-Mexico Championship","country":"Mexico","city":"Mexico City"},
		{"date":"Mar 1","end":"Mar 4","tournament":"Tshwane Open","country":"South Africa","city":"Pretoria"},
		{"date":"Mar 8","end":"Mar 11","tournament":"Indian Open*","country":"India","city":""},
		{"date":"Mar 15","end":"Mar 18","tournament":"Philippines Golf Championship*","country":"Philippines","city":""},
		{"date":"Mar 21","end":"Mar 25","tournament":"WGC-Dell Match Play","country":"United States","city":"Austin, TX"},
		{"date":"Apr 5","end":"Apr 8","tournament":"U.S. Masters","country":"United States","city":"Augusta, GA"},
		{"date":"Apr 19","end":"Apr 22","tournament":"Trophée Hassan II","country":"Morocco","city":"Rabat"},
		{"date":"Apr 26","end":"Apr 29","tournament":"Volvo China Open*","country":"China","city":""},
		{"date":"May 5","end":"May 6","tournament":"GolfSixes (Country TBC)*","country":"","city":""},
		{"date":"May 17","end":"May 20","tournament":"Belgian Knockout","country":"Belgium","city":"Antwerp"},
		{"date":"May 24","end":"May 27","tournament":"BMW PGA Championship","country":"England","city":"Wentworth"},
		{"date":"May 31","end":"Jun 3","tournament":"Italian Open*","country":"Italy","city":"<b>Italy</b>"},
		{"date":"Jun 7","end":"Jun 10","tournament":"Shot Clock Masters","country":"Austria","city":"Vienna"},
		{"date":"Jun 14","end":"Jun 17","tournament":"U.S. Open","country":"United States","city":"New York, NY"},
		{"date":"Jun 21","end":"Jun 24","tournament":"BMW International Open","country":"Germany","city":"Pulheim"},
		{"date":"Jun 28","end":"Jul 1","tournament":"HNA Open de France","country":"France","city":"Paris"},
		{"date":"Jul 5","end":"Jul 8","tournament":"Irish Open","country":"Ireland","city":"Ballyliffin"},
		{"date":"Jul 12","end":"Jul 15","tournament":"Scottish Open","country":"Scotland","city":"Gullane"},
		{"date":"Jul 19","end":"Jul 22","tournament":"147th Open Championship","country":"Scotland","city":"Carnoustie"},
		{"date":"Jul 26","end":"Jul 29","tournament":"Porsche European Open","country":"Germany","city":"Hamburg"},
		{"date":"Aug 2","end":"Aug 5","tournament":"WGC-Bridgestone Invitational","country":"United States","city":"Akron, OH"},
		{"date":"Aug 8","end":"Aug 12","tournament":"European Golf Team Ch’ship","country":"Scotland","city":"Gleneagles"},
		{"date":"Aug 9","end":"Aug 12","tournament":"U.S. PGA Championship","country":"United States","city":"St Louis, MO"},
		{"date":"Aug 16","end":"Aug 19","tournament":"Nordea Masters","country":"Sweden","city":"Gothenburg"},
		{"date":"Aug 23","end":"Aug 26","tournament":"D+D Real Czech Masters","country":"Czech Republic","city":"Prague"},
		{"date":"Aug 30","end":"Sep 2","tournament":"Made in Denmark","country":"Denmark","city":"Aarhus"},
		{"date":"Sep 6","end":"Sep 9","tournament":"Omega European Masters","country":"Switzerland","city":"Crans Montana"},
		{"date":"Sep 13","end":"Sep 16","tournament":"KLM Open","country":"Netherlands","city":"Spijk"},
		{"date":"Sep 20","end":"Sep 23","tournament":"Portugal Masters","country":"Portugal","city":"Vilamoura"},
		{"date":"Sep 28","end":"Sep 30","tournament":"42nd Ryder Cup","country":"France","city":"Paris"},
		{"date":"Oct 4","end":"Oct 7","tournament":"Alfred Dunhill Links","country":"Scotland","city":"St. Andrews, Carnoustie,<br>Kingsbarns"},
		{"date":"Oct 11","end":"Oct 14","tournament":"British Masters*","country":"England","city":"<b>England</b>"},
		{"date":"Oct 18","end":"Oct 21","tournament":"Andalucia Valderrama Masters","country":"Spain","city":"Valderrama"},
		{"date":"Oct 25","end":"Oct 28","tournament":"WGC-HSBC Champions","country":"China","city":"Shanghai"},
		{"date":"Nov 1","end":"Nov 4","tournament":"Turkish Airlines Open","country":"Turkey","city":"Antalya"},
		{"date":"Nov 8","end":"Nov 11","tournament":"Nedbank Golf Challenge","country":"South Africa","city":"Sun City"},
		{"date":"Nov 15","end":"Nov 18","tournament":"DP World Tour Championship","country":"United Arab Emirates","city":"Dubai"}
		]
	}
]